Subject: periodic hexadecimal reminder

From: [email-masked]
Date: Wed, 26 Sep 2001 03:07:41 -0000

this is just a post to remind everyone that hexadecimal is the 
future, and lojban is by default hexadecimal. rafsi will be assigned 
for dau-vai, and "ju'u dau" will be used for references to the old 
way of doing things.